## libtext-csv-xs-perl 0.73

=== debian/changelog ===
libtext-csv-xs-perl (0.73-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset) and patch headers.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 May 2010 16:42:57 +0200

libtext-csv-xs-perl (0.72-1) unstable; urgency=low

  * New upstream release
  * Refreshed d.copyright to follow DEP5 guideline.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Drop quilt BD.
    + Removed useless README.source.
    + Drop --with-quilt debhelper argument in d.rules.
  * Added /me to Uploaders. (Refreshed both d.copyright and d.control
    accordingly)
  * Added back OPTIMIZE build argument through the override_dh_auto_build
    target in d.rules.

 -- Franck Joncourt <franck@debian.org>  Sat, 20 Mar 2010 11:22:18 +0100

libtext-csv-xs-perl (0.71-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format
  * Standards-Version 3.8.4 (no changes)
  * Add a patch to fix POD spelling errors

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Feb 2010 15:02:38 -0500

libtext-csv-xs-perl (0.70-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Dec 2009 23:41:06 +0100

libtext-csv-xs-perl (0.69-1) unstable; urgency=low

  * New upstream release
  * Add myself to Copyright and Uploaders
  * Rewrote control description
  * Now Suggests libtext-csv-perl
  * Refresh copyright file

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 12:49:28 -0400

libtext-csv-xs-perl (0.68-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Bump Standards-Version to 3.8.3.
  * debian/rules: Fix path to perl interpreter in examples.
    + Bump build-dep on debhelper to 7.0.50 for override_*

  [ Jose Luis Rivas ]
  * Updated my email

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 06 Oct 2009 00:24:11 +0900

libtext-csv-xs-perl (0.67-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 10 Aug 2009 21:33:21 +0200

libtext-csv-xs-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 15 May 2009 19:54:07 +0200

libtext-csv-xs-perl (0.64-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 04 Apr 2009 11:11:18 +0200

libtext-csv-xs-perl (0.63-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 20 Mar 2009 20:58:07 -0700

libtext-csv-xs-perl (0.62-1) unstable; urgency=low

  * New upstream release
  * bump to policy 3.8.1
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 16:58:08 -0700

libtext-csv-xs-perl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 08 Mar 2009 23:57:01 +0100

libtext-csv-xs-perl (0.60-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 17:57:20 +0100

libtext-csv-xs-perl (0.59-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * debian/copyright: update years of upstream, third-party and packaging
    copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 03:31:02 +0100

libtext-csv-xs-perl (0.58-1) unstable; urgency=low

  * New upstream release.
  * Added me as uploader.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 02 Nov 2008 03:11:29 -0430

libtext-csv-xs-perl (0.57-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in debian/copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 18:49:39 +0200

libtext-csv-xs-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 18 Oct 2008 14:18:49 +0200

libtext-csv-xs-perl (0.54-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Sep 2008 23:31:16 +0300

libtext-csv-xs-perl (0.52-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jul 2008 23:34:11 +0200

libtext-csv-xs-perl (0.51-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 03_pod.patch (adding a section about 'binary' and UTF-8 to the
    POD), the upstream changelog states: "Allow UTF8 even without binary => 1";
    remove quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:41:41 +0200

libtext-csv-xs-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * debian/control:
      dump Standard-Version to 3.8.0 (no change needed)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 10 Jun 2008 11:21:59 +0200

libtext-csv-xs-perl (0.45-2) unstable; urgency=low

  * packaging this Text::CSV_XS perl module in the libtext-csv-xs-perl
    Debian package (instead of libtext-csv-perl)
    libtext-csv-perl now contains the Text::CSV perl module
  * debian/control:
      update fields to reflect package name change
      add Conflicts/Replaces with old libtext-csv-perl
  * remove patches adding the Text::CSV interface, that is:
      Text::CSV.3pm
      patches/01_cvs.pm.patch
      patches/02_tests.patch
      patches/04_examples.patch

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 21 May 2008 16:28:09 +0200

libtext-csv-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Refresh and update patch 04_examples.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Apr 2008 00:08:17 +0200

libtext-csv-perl (0.43-1) unstable; urgency=low

