=== debian/control ===
Source: libtext-csv-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl, libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@debian.org>,
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Vincent Danjean <vdanjean@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
 Franck Joncourt <franck@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-CSV_XS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-xs-perl/

Package: libtext-csv-xs-perl
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Enhances: libtext-csv-perl
Conflicts: libtext-csv-perl (<= 1.05)
Replaces: libtext-csv-perl (<= 1.05)
Description: Perl C/XS module to process Comma-Separated Value files
 Text::CSV_XS provides facilities for the composition and decomposition of
 comma-separated values. This module can combine fields into a CSV string and,
 correspondingly, parse a CSV string back into fields.
 .
 Text::CSV (see libtext-csv-perl) is a wrapper module which will automatically
 select the most appropriate implementation for your configuration.
