## libtext-csv-xs-perl 0.80

=== debian/changelog ===
libtext-csv-xs-perl (0.80-1) unstable; urgency=low

  * New upstream release
    + Fixed parsing for eol = \r [RT#61525]
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 15:34:55 -0500

libtext-csv-xs-perl (0.79-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 28 Nov 2010 13:03:48 +0100

libtext-csv-xs-perl (0.75-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 12:05:14 +0200

libtext-csv-xs-perl (0.74-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
    + Patch fix-pod-spelling.patch was applied upstream.
  * debian/control: Refer to /usr/share/common-licenses/GPL-1;
    refer to "Debian systems" instead of "Debian GNU/Linux systems".

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 01 Oct 2010 18:05:49 +0200
