=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Vincent Danjean <vdanjean@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
  Franck Joncourt <franck@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Text-CSV_XS/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-xs-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-xs-perl/
@@ -19,7 +19,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Enhances: libtext-csv-perl
-Conflicts: libtext-csv-perl (<= 1.05)
+Breaks: libtext-csv-perl (<= 1.05)
 Replaces: libtext-csv-perl (<= 1.05)
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
