## libtext-csv-xs-perl 0.81

=== debian/changelog ===
libtext-csv-xs-perl (0.81-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 02:13:20 +0100

libtext-csv-xs-perl (0.81-1) unstable; urgency=low

  * New upstream release
  * Refresh copyright information
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Mar 2011 19:14:20 -0400
