=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libtext-csv-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), perl, libtest-pod-perl, 
+Build-Depends: debhelper (>= 8), perl,
+ libtest-pod-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@debian.org>,
+Uploaders: Niko Tyni <ntyni@debian.org>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Vincent Danjean <vdanjean@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
