=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,4 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
+
