## libtext-csv-xs-perl 0.85

=== debian/changelog ===
libtext-csv-xs-perl (0.85-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:17:29 +0000

libtext-csv-xs-perl (0.85-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2
  * Removed Breaks/Replaces clauses that are no longer needed
  * Added rule to make example scripts executable
  * Added myself to Uploaders

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 09 Sep 2011 23:01:48 +0100
