=== debian/control ===
--- 
+++ 
@@ -10,18 +10,16 @@
  gregor herrmann <gregoa@debian.org>, Vincent Danjean <vdanjean@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
- Franck Joncourt <franck@debian.org>
-Standards-Version: 3.9.1
+ Franck Joncourt <franck@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Text-CSV_XS/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-xs-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-xs-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
 
 Package: libtext-csv-xs-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Enhances: libtext-csv-perl
-Breaks: libtext-csv-perl (<= 1.05)
-Replaces: libtext-csv-perl (<= 1.05)
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
  comma-separated values. This module can combine fields into a CSV string and,
