## libtext-csv-xs-perl 0.86

=== debian/changelog ===
libtext-csv-xs-perl (0.86-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 23 Jan 2012 10:36:43 +0100
