=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: libtext-csv-xs-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.6~)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
