=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,5 @@
 	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
