## libtext-csv-xs-perl 0.87

=== debian/changelog ===
libtext-csv-xs-perl (0.87-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 9.
    + Let debhelper pass CFLAGS to Makefile.PL instead of doing so on our own.
  * Bumped Standards-Version to 3.9.3.
    + Use copyright format 1.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 10 Mar 2012 16:48:30 +0100
