## libtext-csv-xs-perl 0.88

=== debian/changelog ===
libtext-csv-xs-perl (0.88-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Mar 2012 23:53:51 +0100
