=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtext-csv-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl,
+Build-Depends: debhelper (>= 9), perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -11,7 +11,7 @@
  Ansgar Burchardt <ansgar@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
  Franck Joncourt <franck@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Text-CSV_XS/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
