## libtext-csv-xs-perl 0.90

=== debian/changelog ===
libtext-csv-xs-perl (0.90-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 16:09:55 +0200
