=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtext-csv-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
