=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-CSV_XS/ .*/Text-CSV_XS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
