## libtext-csv-xs-perl 0.95

=== debian/changelog ===
libtext-csv-xs-perl (0.95-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.95
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 02 Feb 2013 07:34:54 +0100

libtext-csv-xs-perl (0.94-1) unstable; urgency=low

  * Imported Upstream version 0.94
  * Remove patch introduced in 0.93-1 now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Dec 2012 06:12:26 +0100

libtext-csv-xs-perl (0.93-1) unstable; urgency=low

  * New upstream version
  * Add little patch that change tests to really check Encode.pm version

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 28 Nov 2012 06:12:21 +0100

libtext-csv-xs-perl (0.92-1) unstable; urgency=low

  * New upstream version

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 17 Nov 2012 15:31:07 +0100

libtext-csv-xs-perl (0.91-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 29 Oct 2012 06:32:58 +0100
