## libtext-csv-xs-perl 1.01

=== debian/changelog ===
libtext-csv-xs-perl (1.01-1) unstable; urgency=low

  * Imported Upstream version 1.01

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 26 Jun 2013 06:45:21 +0200

libtext-csv-xs-perl (1.00-1) unstable; urgency=low

  * Imported Upstream version 1.00
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Jun 2013 09:39:17 +0200

libtext-csv-xs-perl (0.97-1) unstable; urgency=low

  * Imported Upstream version 0.97

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:50:03 +0200

libtext-csv-xs-perl (0.96-1) unstable; urgency=low

  * Imported Upstream version 0.96

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 30 Mar 2013 07:31:41 +0100
