=== debian/control ===
Source: libtext-csv-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Franck Joncourt <franck@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
Homepage: https://metacpan.org/release/Text-CSV_XS/

Package: libtext-csv-xs-perl
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
         ${perl:Depends},
         ${misc:Depends}
Enhances: libtext-csv-perl
Description: Perl C/XS module to process Comma-Separated Value files
 Text::CSV_XS provides facilities for the composition and decomposition of
 comma-separated values. This module can combine fields into a CSV string and,
 correspondingly, parse a CSV string back into fields.
 .
 Text::CSV (see libtext-csv-perl) is a wrapper module which will automatically
 select the most appropriate implementation for your configuration.
