## libtext-csv-xs-perl 1.02

=== debian/changelog ===
libtext-csv-xs-perl (1.02-1) unstable; urgency=medium

  * Imported Upstream version 1.02
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 22 Dec 2013 14:55:14 +0100
