=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               perl,
+               libtest-pod-coverage-perl,
                libtest-pod-perl,
-               libtest-pod-coverage-perl
-Standards-Version: 3.9.4
+               perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS/
