=== debian/watch ===
version=3
https://metacpan.org/release/Text-CSV_XS/ .*/Text-CSV_XS-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
