## libtext-csv-xs-perl 1.09

=== debian/changelog ===
libtext-csv-xs-perl (1.09-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 20:30:23 +0100

libtext-csv-xs-perl (1.09-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jun 2014 17:13:36 +0200

libtext-csv-xs-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Drop pod.patch, fixed upstream.
  * Update copyright years for examples/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 May 2014 18:29:32 +0200

libtext-csv-xs-perl (1.07-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Add patch to fix wording in POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:15:25 +0200

libtext-csv-xs-perl (1.04-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Xavier Guimard ]
  * Imported Upstream version 1.04
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Feb 2014 21:38:42 +0100
