=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
            Jose Luis Rivas <ghostbar@debian.org>,
            Ryan Niebur <ryan@debian.org>,
            Franck Joncourt <franck@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
@@ -21,11 +20,10 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
-Homepage: https://metacpan.org/release/Text-CSV_XS/
+Homepage: https://metacpan.org/release/Text-CSV_XS
 
 Package: libtext-csv-xs-perl
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
          ${perl:Depends},
          ${misc:Depends}
