## libtext-csv-xs-perl 1.11

=== debian/changelog ===
libtext-csv-xs-perl (1.11-2) unstable; urgency=medium

  * Declare the package as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 13:04:17 +0300

libtext-csv-xs-perl (1.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 1.11
  * Added debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Aug 2014 07:47:11 +0000

libtext-csv-xs-perl (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 00:45:27 +0200
