=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
                libtest-pod-perl,
                perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-xs-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-csv-xs-perl
 Architecture: any
