## libtext-csv-xs-perl 1.19

=== debian/changelog ===
libtext-csv-xs-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:35:33 +0200

libtext-csv-xs-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17
  * Update years of upstream and packaging copyright.
  * Update git URLs in debian/upstream/metadata.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 20:53:51 +0200
