## libtext-csv-xs-perl 1.21

=== debian/changelog ===
libtext-csv-xs-perl (1.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.21
  * Update upstream copyright
  * Update debian/* copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Jan 2016 23:32:50 -0200

libtext-csv-xs-perl (1.20-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream version
  * Update debian/copyright years

  [ gregor herrmann ]
  * Rename autopkgtest configuration file.
  * Install new CONTRIBUTING file.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 21 Oct 2015 12:51:32 +0200
