=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
