## libtext-csv-xs-perl 1.23

=== debian/changelog ===
libtext-csv-xs-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 25 Mar 2016 23:00:33 -0300

libtext-csv-xs-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.22
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 18:29:09 -0300
