=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-xs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
 Testsuite: autopkgtest-pkg-perl
