## libtext-csv-xs-perl 1.24

=== debian/changelog ===
libtext-csv-xs-perl (1.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831318)

  [ Lucas Kanashiro ]
  * Import upstream version 1.24
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 11:13:31 -0300
