=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Jose Luis Rivas <ghostbar@debian.org>,
            Ryan Niebur <ryan@debian.org>,
-           Franck Joncourt <franck@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
@@ -17,7 +16,7 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
