## libtext-csv-xs-perl 1.26

=== debian/changelog ===
libtext-csv-xs-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:14:57 +0100

libtext-csv-xs-perl (1.25-1) unstable; urgency=medium

  * Remove Jonathan Yu, Jose Luis Rivas, Ryan Niebur from Uploaders.
    Thanks for your work!
  * Import upstream version 1.25.
  * Drop ancient debian/README.Debian which talked about the split between
    libtext-csv-perl and libtext-csv-xs-perl in 2008.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 17:33:00 +0200
