=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            gregor herrmann <gregoa@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jose Luis Rivas <ghostbar@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# The fix in Encode for CVE-2016-1238 is in 2.86 which is in v5.25.4
+# but it's backported to earlier src:perl versions in Debian
 Build-Depends: debhelper (>= 9.20120312),
+               perl (>= 5.22.2-3) | libencode-perl (>= 2.86),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
@@ -20,13 +21,15 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-csv-xs-perl
 Architecture: any
+# The fix in Encode for CVE-2016-1238 is in 2.86 which is in v5.25.4
+# but it's backported to earlier src:perl versions in Debian
 Depends: ${shlibs:Depends},
          ${perl:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         perl (>= 5.22.2-3) | libencode-perl (>= 2.86)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
@@ -35,4 +38,3 @@
  .
  Text::CSV (see libtext-csv-perl) is a wrapper module which will automatically
  select the most appropriate implementation for your configuration.
-
