## libtext-csv-xs-perl 1.34

=== debian/changelog ===
libtext-csv-xs-perl (1.34-1) unstable; urgency=medium

  * Import upstream version 1.34.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2017 22:33:01 +0100

libtext-csv-xs-perl (1.33-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.33
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 13:54:05 +0000
