=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libtext-csv-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
@@ -17,7 +16,7 @@
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-xs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
