## libtext-csv-xs-perl 1.36

=== debian/changelog ===
libtext-csv-xs-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2018 22:22:16 +0200

libtext-csv-xs-perl (1.35-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * New upstream version
  * Bump debhelper compatibility level to 10
  * Update Perl version dependency
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 25 Mar 2018 15:33:59 +0200
