## libtext-csv-xs-perl 1.38

=== debian/changelog ===
libtext-csv-xs-perl (1.38-1) unstable; urgency=medium

  * Import upstream version 1.38
  * Declare compliance with policy 4.3.0
  * Bump debhelper compatibility level to 11

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Jan 2019 23:07:54 +0100

libtext-csv-xs-perl (1.37-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 1.37.
  * Drop build dependencies needed for tests moved to xt/.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Sep 2018 21:29:36 +0200
