=== debian/control ===
--- 
+++ 
@@ -5,16 +5,14 @@
            gregor herrmann <gregoa@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                perl (>= 5.25.4) | libencode-perl (>= 2.86),
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
