=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 	dh_installexamples
 	sed -i '1s|^#!/pro/bin/perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
-
