## libtext-csv-xs-perl 1.39

=== debian/changelog ===
libtext-csv-xs-perl (1.39-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.39
  * Update upstream copyright years.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build & runtime dependencies.
  * Enable all compile-time hardening features.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 20:40:08 +0000
