=== debian/control ===
--- 
+++ 
@@ -9,20 +9,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               perl (>= 5.25.4) | libencode-perl (>= 2.86),
-               perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               libtest-simple-perl,
+               perl,
+               libencode-perl (>= 3.01)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
 
 Package: libtext-csv-xs-perl
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${misc:Depends},
-         perl (>= 5.25.4) | libencode-perl (>= 2.86)
+         ${shlibs:Depends},
+         libencode-perl (>= 3.01)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
