## libtext-csv-xs-perl 1.40

=== debian/changelog ===
libtext-csv-xs-perl (1.40-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Import upstream version 1.40
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Oct 2019 20:52:19 +0100
