=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                libtest-simple-perl,
                perl,
                libencode-perl (>= 3.01)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
+Rules-Requires-Root: no
 
 Package: libtext-csv-xs-perl
 Architecture: any
