## libtext-csv-xs-perl 1.41

=== debian/changelog ===
libtext-csv-xs-perl (1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2020 20:55:34 +0100
