=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libtest-simple-perl,
-               perl,
-               libencode-perl (>= 3.01)
-Standards-Version: 4.4.1
+               libencode-perl (>= 3.02) <!nocheck>,
+               libtest-simple-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-xs-perl.git
 Homepage: https://metacpan.org/release/Text-CSV_XS
@@ -24,7 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libencode-perl (>= 3.01)
+         libencode-perl (>= 3.02)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
