## libtext-csv-xs-perl 1.44

=== debian/changelog ===
libtext-csv-xs-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2020 18:35:42 +0200

libtext-csv-xs-perl (1.43-1) unstable; urgency=medium

  * Import upstream version 1.43.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:18:39 +0200

libtext-csv-xs-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Bump versioned test and runtime dependency on libencode-perl to 3.05.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 17:28:02 +0200
