=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libencode-perl (>= 3.02) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               libencode-perl (>= 3.06) <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -25,7 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libencode-perl (>= 3.02)
+         libencode-perl (>= 3.06)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
