## libtext-csv-xs-perl 1.45

=== debian/changelog ===
libtext-csv-xs-perl (1.45-1) unstable; urgency=medium

  * Import upstream version 1.45.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 02:14:35 +0100
