## libtext-csv-xs-perl 1.46

=== debian/changelog ===
libtext-csv-xs-perl (1.46-1) unstable; urgency=medium

  [Jenkins]
  * Apply multi-arch hints.
    + libtext-csv-xs-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Import upstream version 1.46.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 21:46:46 +0200
