## libtext-csv-xs-perl 1.47

=== debian/changelog ===
libtext-csv-xs-perl (1.47-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:13 +0100

libtext-csv-xs-perl (1.47-1) unstable; urgency=medium

  * Import upstream version 1.47.
  * Bump versioned (build) dependency on libencode-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Dec 2021 21:44:16 +0100
