=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libencode-perl (>= 3.06) <!nocheck>,
+               libencode-perl (>= 3.16) <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libencode-perl (>= 3.06)
+         libencode-perl (>= 3.16)
 Enhances: libtext-csv-perl
 Description: Perl C/XS module to process Comma-Separated Value files
  Text::CSV_XS provides facilities for the composition and decomposition of
