## libtext-csv-xs-perl 1.48

=== debian/changelog ===
libtext-csv-xs-perl (1.48-1) unstable; urgency=medium

  * Import upstream version 1.48.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 May 2022 09:00:25 +0200
